TestGroup:
    test_group: acc-sm-oleg237-client
    testhost: oleg237-client
    submission: Wed Jul 22 00:49:22 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Wed Jul 22 00:49:30 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_912
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 5
            return_code: 0
            error:
        duration: 109
        status: PASS
